RubyGems Navigation menu

aws-sdk-kafka 1.21.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.40.0 - September 08, 2021 (39 KB)
  2. 1.39.0 - September 01, 2021 (38 KB)
  3. 1.38.0 - July 30, 2021 (38 KB)
  4. 1.37.0 - July 28, 2021 (38 KB)
  5. 1.36.0 - May 06, 2021 (38 KB)
  6. 1.21.0 - May 28, 2020 (30 KB)
Zeige alle Versionen (41 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    1c1a1992d96e2ed51a9546b618cf096445c5180dd9fc96c72d8157b51bc7e36d

    Downloads insgesamt 32.090.584

    Für diese Version 625.124

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: